name: 'Field Group'
type: module
description: 'Provides the ability to group your fields on both form and display.'
package : Fields
core_version_requirement: ^8.8 || ^9
dependencies:
  - drupal:field

# Information added by Drupal.org packaging script on 2020-06-10
version: '8.x-3.1'
project: 'field_group'
datestamp: 1591772570
